
/* links */
a:link 	{font-family: Tahoma,sans-serif; font-size: 10pt;font-weight:bold; color:#FFFFFF; text-decoration:underline }
a:visited 	{font-family: Tahoma,sans-serif; font-size: 10pt; font-weight:bold; color:#FFFFFF; text-decoration:none }
a:hover 	{font-family: Tahoma,sans-serif; font-size: 10pt; font-weight:bold; font-style:italic; color:#000000; text-decoration:none }
a:active 	{font-family: Tahoma,sans-serif; font-size: 10pt; font-weight:bold; color:#EEEEEE; text-decoration:underline }
a:focus 	{font-family: Tahoma,sans-serif; font-size: 10pt;font-weight:bold; color:#FFEEEE; text-decoration:underline }


/*  Tahoma */
.p10 {font-family: Tahoma,sans-serif; font-size: 10pt;font-weight:normal; color:#FFFFFF; text-decoration:none }
.p10f	{font-family: Tahoma,sans-serif; font-size: 10pt;font-weight:bold; color:#FFFFFF; text-decoration:none }
.p8 {font-family: Tahoma,sans-serif; font-size: 8pt;font-weight:normal; color:#FFFFFF; text-decoration:none }
.p8f	{font-family: Tahoma,sans-serif; font-size: 8pt;font-weight:bold; color:#FFFFFF; text-decoration:none }
.p12 {font-family: Tahoma,sans-serif; font-size: 12pt;font-weight:normal; color:#FFFFFF; text-decoration:none }
.p12f	{font-family: Tahoma,sans-serif; font-size: 12pt;font-weight:bold; color:#FFFFFF; text-decoration:none }